{% extends "layout.twig" %}


{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-bdm">
            <div class="container">
                <div class="carousel-caption">
                    <h2>BUILD MANAGER.</h2>
                    <h3>Sistema de gestión de fideicomisos.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1">
                    <p>Implementa herramientas informáticas de gestión Integral que permita mejorar la productividad, eficiencia y control de los procesos o sectores de la Empresa.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container-fluid" id="image-pymes">
    <img src="/assets/images/realstate.jpg" class="img-responsive">
</div>

<!-- Tab -->
<h1 class="text-center" id="modulos">CARACTERÍSTICAS BDM</h1>
<div id="no-tab">
    <div class="container">
        <div class="row">
            <div class="col-sm-6" id="modulo">
                <h5>ADMINISTRACIÓN DE FIDEICOMISOS</h5>
                <p>Integra la administración de multiemprendimientos, la Gestión de Contratos, Gestión de Ventas, Gestión de cobranza y emisión de recibos de pagos y seguimiento con alertas de los vencimientos de las cuotas. <br><br>- Incorpora Interfaces de cobranza tercerizada, bancos y sistemas de débitos externos, etc.<br> - Permite la Indexación de valores según parámetros.</p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>CLIENTES</h5>
                <p>El módulo de Control de Clientes: está compuesto por Datos personales y actividad de los Clientes, Cuentas Corrientes de créditos, control de Ventas y pagos de cuotas crediticias. También incluye los Estados de Cuentas Corrientes, el Control de pagos y los Listados de Ventas. Lleva el Control de Unidades Inmobiliarias asignadas, realiza la Impresión de resúmenes de cuenta, el registro de Anticipos y Créditos a favor del cliente. Carga las modificaciones de datos de clientes para auditoria.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6" id="modulo">
                <h5>PRODUCTOS Y SERVICIOS INMOBILIARIOS</h5>
                <p>Control de Productos: incluye la organización de estructura de datos, el Control de Costos y precios, histórico de precios anteriores, Imagen del Producto. Clasifican las Unidades Inmobiliarias con gestión de Identidad, valores y amortización.</p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>CRÉDITOS DEL FIDEICOMISO</h5>
                <p>El control de Créditos es un modulo anexo al sistema de ventas, que permite gestionar todo el ciclo del crédito personal de las unidades inmobiliarias, practicas de punitorios para créditos en mora.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6" id="modulo">
                <h5>FONDOS</h5>
                <p>Control de Caja Diaria : Permite controlar los movimientos diarios, asientos de gastos por comprobantes. Ingresos por ventas y cobranzas. estadísticas por cuenta de movimientos de caja. Lleva el registro Histórico de movimientos, resúmenes y auditoria. </p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>ESTADÍSTICAS</h5>
                <p>En este módulo se puede realizar Consultas de Stock por obras, consultas de Cuentas a Cobrar Generales y por fideicomisos. Realiza Estadísticas de ventas, por obra/fideicomiso, por vendedor, por formas de pago. Provee un informe de rentabilidad, punto promedio financiero, distribución de planes de ventas y Saldos de Contratos y cuadro de amortización.</p>
            </div>
        </div>

        <div class="row">
            <div class="col-sm-6" id="modulo">
                <h5>LEGAJO DIGITAL</h5>
                <p>Es el módulo de Gestión de Legajo Digital para documental de Cuentas Corrientes de Clientes, documentos de contratos , documentación impositiva, etc.</p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>VENTAS</h5>
                <p>Módulo de Control de ventas inmobiliarias: Gestión de Unidades inmobiliarias con distintos planes de ventas y financiaciones.</p>
            </div>
        </div>
        <div class="row">

            <div class="col-sm-6" id="modulo">
                <h5>FACTURACIÓN FISCAL</h5>
                <p>La facturación fiscal incluye el Control de Facturación de Ventas: Manejo de Varios puntos de ventas. Facturas manuales. Control de Comprobantes Notas de Créditos y Notas de Débitos.</p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>FINANCIERO</h5>
                <p>Módulo de control de Flujo de fondos, proyecciones de gastos e inversiones. Integra Estadísticas de flujos de ingresos por obra y fideicomisos. Realiza el Control de flujos por Centro de Costos y Flujos de Cuentas Corrientes bancarias.- </p>
            </div>
        </div>
        <div class="row">

            <div class="col-sm-6" id="modulo">
                <h5>IMPUESTOS</h5>
                <p>Módulo de Control de IVA Compras e IVA Ventas. Genera los Libros por modulo de compras y por facturación, reportes y cargas manuales de IVA.</p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>STOCK</h5>
                <p>Control de Stock: El sistema Controla el stock de unidades inmobiliarias disponibles para la venta, Reservas, y asignaciones.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6" id="modulo">
                <h5>INTRANET DE CONSULTA ONLINE</h5>
                <p>Sitio Intranet para consultar el estados del contrato, resúmenes de  cuentas y disponibles para el propietario. Al sitio se accede a travéz de la web del fideicomiso con autenticación. </p>
            </div>

            <div class="col-sm-6" id="modulo">
                <h5>SEGURIDAD</h5>
                <p>Este módulo permite el control de la seguridad de los procesos por medio de claves y seguridad extendida, con privilegios de acceso a diferentes módulos del sistema. </p>
            </div>
        </div>
    </div>
</div>

<!-- Benefits -->
<div id="benefits">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="benefits-container">
                <i class="glyphicon glyphicon-ok"></i>
                <h4>Beneficios de usar BM</h4>
                <div class="col-xs-12" id="benefit">Centraliza todas tus operaciones financieras.</div>

                <div class="col-xs-12" id="benefit">Lleva un control integral del estado de tus operaciones.</div>

                <div class="col-xs-12" id="benefit">Reportes en el momento, que te ayudan a tomar decisiones correctas.</div>

                <div class="col-xs-12" id="benefit">Soporte técnico y respaldo de Softlord.</div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class="active"></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class=""></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}